/*
  Running MySource Matrix
  Developed by Squiz - http://www.squiz.net
  MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 06 May 2010 17:27:50
*/


/* Ergon Energy - global.css */

/* CLEAR BROWSER DEFAULTS
********************************************************/
* {margin:0; padding: 0;}

body {
    font-size: 63%;
    line-height: 1.5em;
    font-family: arial, helvetica, sans-serif;
    background: #ffffff;
    color: #333333;
}
input{
    font-family: arial, helvetica, sans-serif;
}
h1 {font-size: 1.7em;}
h2 {font-size: 1.4em;}
h3 {font-size: 1.2em;}
h4 {font-size: 1em;}
h5 {font-size: 1em;}
h6 {font-size: 1em;}
a{
    color: #0099D2;
    text-decoration: underline;
}
a img {border: none;}
hr {
    clear: both;
    height: 1px;
    border: none;
    border-bottom: 1px solid #EEE;
    padding-top: 30px;
}
.no-padding{  padding: 0px !important; }
.no-margin {  margin:  0px !important; }

/* LAYOUT
********************************************************/
#page-wrapper{
    background: url(page-background.jpg) repeat-x #E9EEF4;
}
#top-anchor{
    position: absolute;
    left: -9999px;
}
#container{
    margin: 0 auto;
    width: 980px;
    padding: 30px 10px 10px;
    overflow: hidden;
    position: relative;
}
#header{
    position: relative;
    width: auto;
    height: 153px;
}
#content-container{
    position: relative;
    overflow: hidden;
    height: 1%;
}
#main-col{
    float: left;
    width: 750px;
}
#main-col #left-side{
    float: left;
    width: 482px;
    margin-right: 12px;
}
#main-col #right-side{
    float: left;
    width: 235px;
}
#right-col{
    float: left;
    width: 230px;
}
#footer{
    clear: both;
    background: url(footer-background.jpg) repeat-x #E9EEF4;
    width: 100%;
}
#footer-container{
    height: 100px;
    margin: 0 auto;
    width: 980px;
    padding: 10px;
}

/* HEADER ELEMENTS
********************************************************/
ul#top-links{
    font-size: 1em;
    text-align: right;
    color: #666666;
    margin-bottom: 24px;
}
ul#top-links a{
    margin-left: 13px;
    color: #097ec1;
}
ul#top-links li{
    display: inline;
    list-style: none;
}
ul#top-links li.text{
    margin-left: 18px;
}
ul#top-links li.increase a,
ul#top-links li.decrease a,
ul#top-links li.print a{
    background-image:url(page-tools.png);
    background-repeat: no-repeat;
    display: inline-block;
    margin-bottom: -4px;
    height: 16px;
    width: 16px;
}
ul#top-links li.increase a{
    background-position:0 0;
    margin-left: 3px;
}
ul#top-links li.decrease a{
    background-position:-22px 0;
    margin-left: 3px;
}
ul#top-links li.print a{
    background-position:-53px 0;
    margin-left: 12px;
    width: 20px;
}
ul#top-links a span{
    position: absolute;
    left: -9999px;
}
#header .no-java li.text,
#header .no-java li.increase,
#header .no-java li.decrease{
    display: none;
}
#login-and-search{
    text-align: right;
    font-size: 1.1em;
    color: #3B577E;
    position: relative;
    height: 40px;
}
#login-and-search input,
#login-and-search select{
    border: 1px solid #7F9DB9;
    font-size: 1.02em;
    padding: 3px 7px 3px;
    color: #3B577E;
    width: 143px;
    font-family: arial, helvetica, sans-serif;
    position: absolute;
}
#login-and-search select{
    padding: 2px 3px 2px;
    color: #000;
    width: 143px;
    height: 22px;
}
#login-form input.button,
#search-form input.button{
    background: url(button-go.png) no-repeat 0 -4px; 
    border: 0px;
    color: #fff;
    width: 44px;
    height: 24px;
    text-transform: uppercase;
    font-size: 0em;
    cursor: pointer;
    text-indent:-999px;
    line-height:0;
}
#search-form input.button{
    background: url(button-search.png) no-repeat 0 -4px;
    width: 58px;
}
#login-form strong{
    position: absolute;
    right: 475px;
    top: 4px;
}
#login-form #select{
    position: absolute;
    right: 471px;
}
#login-form input{
    right: 279px;
}
#search-form strong{
    position: absolute;
    right: 223px;
    top: 4px;
}
#search-form input{
    right: 60px;
}
#search-form input.button{
    right: -2px;
}
#login-form ul{
    display: none;
}
#login-and-search .no-java select,
#login-and-search .no-java input{
    display: none;
}
#login-and-search .no-java strong{
    right: 600px;
}
#login-and-search .no-java ul{
    display: inline;
    position: absolute;
    left: 391px;
    top: 4px;
}
#login-and-search .no-java li{
    list-style: none;
    margin-right: 6px;
    text-align: left;
    float: left;
}
#login-and-search .no-java li a{
    margin-right: 2px;
}
#menu-wrapper{
    height: 46px;
}
#logo{
    position: absolute;
    top: 44px;
}
ul#menu{
    float: right;
    height: 46px;
    font-size: 1.2em;
    line-height: 1.25em;
}
ul#menu li{
    display: inline;
    list-style: none;
}
ul#menu li a{
    text-align: center;
    text-decoration: none;
    float: left;
    color: #fff;
    display: inline-block;
    background-image: url(menu.png);
    background-repeat: no-repeat ;
    background-position: -99px -46px;
    width: 75px;
    height: 39px;
    padding: 7px 13px 0;
}
ul#menu li#menu-454 a,
ul#menu li#menu-482 a{
    background-position: 0px -46px;
    width: 73px;
    height: 32px;
    padding: 14px 13px 0;
}
ul#menu li#menu-482 a{
    background-position: -200px -46px;
}
ul#menu li a:hover, ul#menu li.current a{
    background-position: -99px 0px;
    color: #000;
    text-decoration: underline;
}
ul#menu li#menu-454 a:hover, ul#menu li#menu-454.current a{
    background-position: 0px 0px;
}
ul#menu li#menu-482 a:hover, ul#menu li#menu-482.current a{
    background-position: -200px 0px;
}
.storm-updates{
    width: 729px;
    background:url(storm-update.png) repeat-y;
    margin-bottom: 14px;
}
.storm-updates h2{
    display: block;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    background:url(storm-update-heading.png) no-repeat;
    height: 36px;
    overflow: hidden;
    line-height: 37px;
}
.storm-updates h2 a{
    color: #fff;
    text-decoration: none;
}
.storm-updates h2 a:hover{
    color: #fff;
    text-decoration: underline;
}
.storm-updates-content{
    padding: 17px 20px 7px;
    font-size: 1.2em;
    background:url(storm-update-footer.png) bottom center no-repeat;
}
.storm-updates-content p{
    margin-bottom: 1em;
}
.storm-updates-content a{
    color: #000;
    text-decoration: underline;
    font-weight: bold;
}

/* RIGHTCOL ELEMENTS
********************************************************/
#campaigns-heading{
    display: none;
}
#promo-boxes-wrapper{
    background:url(rightcol-whitebox.png) no-repeat 0 bottom #fff;
    padding-bottom: 3px;
}
#promo-boxes{
    padding: 5px 5px 2px;
    background:url(rightcol-whitebox.png) no-repeat -230px 0 #fff; 
    position: relative;
    overflow: hidden;
    height: 1%;
}
#promo-boxes a{
    float: left;
}

/* FOOTER ELEMENTS
********************************************************/
#footer p.left-text{
    float: left;
    padding-top: 10px;
}
#footer p.right-text{
    text-align: right;
    border-top: #018465 1px solid;
    padding-top: 10px;
}
#footer a{
    color: #097EC1;
    margin-left: 20px;
}

/*#content p a img, #content p img,*/ #content img {
position: relative;
}



	#messages .messages{
		font-size:1.50em;
		text-align:right;
		height:30px;
	}		